; Hook for an example visualizer application
;[example]
;Name = "Example"
;Icon = "img/example"
;Location = "/nvvisualizer/example"

[messenger]
Name = "NvMessenger"
Icon = "img/example"
Location = "/nvmessenger"
